[GuiStyle]
BackgroundColor=FFFFFF
BorderColor=8080FF
CodeColor=0080FF
FocusBackColor=2D7D9B
FocusColor=FFFFFF
FontBold=0
FontSize=18
ListNum=7
Lockedposition=0
LogoSize=50
SymbolFont=Segoe UI Symbol
TextColor=005700
Textdirection=Horizontal
TextFont=Microsoft YaHei UI
ToolTipStyle=2
